Skip to main content
GET
/
review_booster
/
expeditor
The expeditor name of a business
curl --request GET \
  --url https://api.partoo.co/v2/review_booster/expeditor \
  --header 'x-APIKey: <api-key>'
import requests

url = "https://api.partoo.co/v2/review_booster/expeditor"

headers = {"x-APIKey": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'x-APIKey': '<api-key>'}};

fetch('https://api.partoo.co/v2/review_booster/expeditor', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "expeditor_name": "Partoo",
  "status": "success"
}
{
"errors": {
"json": {}
}
}
{
"errors": {
"authentication": "User not authenticated"
}
}
{
"errors": {
"authorization": "Operation not allowed"
}
}
{
"errors": {
"json": "Resource not found"
}
}

Authorizations

x-APIKey
string
header
required

The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is x-APIKey). An api_key is linked to a user. This user's role will give you different access level to the API features.

Query Parameters

business_id
string
required

Business id

Example:

"5409c35a97bbc544d8e26737"

Response

OK

expeditor_name
string

The expeditor name used to send message

Example:

"Partoo"

status
enum<string>

Request status

Available options:
success